Version: app-vim/vim-spell-en 20060123:0

Depends On: || ( >=app-editors/vim-7_alpha >=app-editors/gvim-7_alpha )

USE Flags:

20060123
"~alpha amd64 ~arm ppc sparc x86 ~amd64-linux ~x86-linux ~ppc-macos ~x86-macos"
comments powered by Disqus